@charset "utf-8";
/* CSS Document */
body {
	background-color: #f6f6f6;
	color: #3d3d3d;
	 margin:0;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;

}
.container {
	margin: auto;
	 width: 1024px;

position: relative;
}

/*** footer */

.pie{
	font-size: 12px;
	font-family: Arial;
	margin-right: 25px;
	margin-left: 25px;
	width: 974px;
	border-top:solid 1px #c8c8c8;
	text-align: right;
	color: #7d7d7d;
	padding-top: 8px;
	margin-top:25px;
	padding-bottom: 8px;
}
.pie-index{
	position: absolute;
	bottom: 0;
	right: 0;

	font-size: 12px;
	font-family: Arial;
	color: white;
	width: 964px;
	border-top:solid 1px #ffffff;
	margin-right: 25px;
	margin-left: 25px;
	text-align: right;
}
.pie-lista{
	padding: 0;
	margin : 0;
	height: 25px;
	position: relative;
}
.pie-lista li{ display: inline-block;line-height: 16px;margin-bottom: 4px;margin-top: 5px;}
.pie-lista li:last-child:before {content: ''; margin-left: 0;margin-right: 0;}
.pie-lista li:before {content: '|'; margin-left: 15px;margin-right: 15px;}
.pie-index .pie-global a{background-image:url("/imagenes/footer_home.png");
						width: 121px;
						height: 26px;
						display: block;
						position: absolute;
						top:0; }
.pie-index .pie-global {width: 121px; }
.pie .pie-global a{background-image:url("/imagenes/footer.gif");
						width: 112px;
						height: 23px;
						display: block;
						position: absolute;
						top:0; }
.pie .pie-global {width: 112px; }



#esquina{position: absolute;top:0;right: 0;z-index: 200;}

#contenedor_i{margin:0 0 0 0;background-color: white;text-align: left;}

#doscolumnas{ padding-top:38px;}
#doscolumnas .izquierda{
float: left;
width: 640px;
}



#doscolumnas .derecha{
float: right;
text-align: right;
margin-right: 44px;
margin-bottom: 39px;
}

#doscolumnas p {
line-height: 24px;
font-size: 18px;
font-weight: normal;
color: #58585a;
margin:0;
padding: 0;
margin-left: 40px;
}

#container_d{
padding:30px;
width:916px;
height: 656px;

}

div.imgcontact{
	background-image: url("imagenes/contacto_2.png");
background-repeat: no-repeat;
background-position: bottom right;
}

#marco{
padding-top:4px;
width:976px;
height:716px;
padding-left: 20px;
float: left;
}

#tagcont{
	margin-top:51px;
	float: left;
	width: 24px;
	height: 120px;
	background-color: red;
}




#mensaje a{ text-decoration: underline;}
#menu{
float:right;
}
#menu #menucontenido{
background-color: #336699;
    background-repeat: no-repeat;
	background-position: left;
	min-height: 536px;
}



a.enl{position:absolute;}



#logo {
	position: relative;
	float:left;
}

#logo img{

}



#titulo{
margin-top: 40px;
}

.negrita{font-weight: bold;}
.mediano{font-size:14px;}

#menup{

position: relative;

}


.contenedor{

	background-repeat: no-repeat;

}

n1.contenedor{
	background-repeat: no-repeat;
}
n2.contenedor{
	background-repeat: no-repeat;
}
n3.contenedor{
	background-repeat: no-repeat;
}

#menup li{
	float:left;
	display: block;
	line-height: 13px;
	padding-left:23px;
}

#menup li a{
	display: block;
}

a{
	color:#3d3d3d;
	text-decoration: none;
}

a:hover{color:#f19300;}
a:hover .ingles{color:#f19300;}

a .ingles{
	color:#7d7d7d;
}

.ingles{
	color:#7d7d7d;
}



#menup ul{
	margin-top:56px;
	margin-right:30px;
    position: relative;
}


#menup h2{
	margin-top: 0px;
	border-bottom: solid 1px #4D5350;
	font-size: 13px;
}

#principal .opcion{
	background-repeat: no-repeat;
    float: left;
width: 310px;
height: 230px;
margin-bottom: 34px;
}
#principal .op1{
	background-image: url("/imagenes/web/opcion1.png");
	margin-right: 33px;
}
#principal .op2{
	background-image: url("/imagenes/web/opcion2.png");
margin-right: 37px;
}
#principal .op3{
	background-image: url("/imagenes/web/opcion3.png");
}


#principal .colores{margin-bottom:25px;margin-right:25px;  float:left;width:288px;height: 192px;	background-image: url("/imagenes/web/colores_03.jpg");background-repeat: no-repeat; }
#principal #color0{background-position: 0 0;background-image: url("/imagenes/web/diferenciate_07.jpg"); }
#principal #color1:hover,#principal #color1.encima{background-position:0  0;}
#principal #color1{background-position: 0 -193px;}
#principal #color2:hover,#principal #color2.encima{background-position:-302px  0;}
#principal #color2{background-position: -302px -193px;}
#principal #color3:hover,#principal #color3.encima{background-position:-602px  0;}
#principal #color3{background-position: -602px -193px;}
#principal #color4:hover,#principal #color4.encima{background-position:-902px  0;}
#principal #color4{background-position: -902px -193px;}
#principal #color5:hover,#principal #color5.encima{background-position:-1203px  0;}
#principal #color5{background-position: -1203px -193px;}


#principal .prensa_p{margin-top:10px;margin-right:25px;  float:left;margin-bottom: 25px; }
#principal .yes4us.prensa_p{width: 288px; }
#principal .yes4us.prensa_p p{width: 288px; margin-left: 0px;}
#principal .yes4us.prensa_p a{color:#2d61a7;text-decoration: none;font-weight: bold;}
#principal .yes4us .us:hover,#principal .yes4us .us.activo{background-color: #2d61a7;}
#principal .yes4us .them:hover,#principal .yes4us .them.activo{background-color: #58ad34;}

/* Encuentros  */

#principal .encuentros_p{margin-top:0;margin-right:10px;  float:left;margin-bottom: 10px; }
#principal .encuentro{margin-top:10px;  float:left;width:463px;height: 234px;	background-repeat: no-repeat; }
#principal .encuentro_con:hover{ background: none !important;}
#principal .encuentro:hover .texto{ display: block;}
#principal .encuentro .texto{ display: none;padding: 4px;}
#principal .encuentro p {padding:20px;color:#58585a;font-size: 16px;line-height: 24px;margin-left: 0px;}
#principal .encuentro a {color:#F5484C;}
#principal #encuentro1{background-image: url("/imagenes/encuentros/1-slide.png"); }
#principal #encuentro2{background-image: url("/imagenes/encuentros/2-slide.png"); }
#principal #encuentro3{background-image: url("/imagenes/encuentros/3-slide.png"); }
#principal #encuentro4{background-image: url("/imagenes/encuentros/4-slide.png"); }
#principal #encuentro5{background-image: url("/imagenes/encuentros/5-slide.png"); }
#principal #encuentro6{background-image: url("/imagenes/encuentros/6-slide.png"); }
#principal #encuentro7{background-image: url("/imagenes/encuentros/7-slide.png"); }
#principal #encuentro8{background-image: url("/imagenes/encuentros/8-slide.png"); }
#principal #encuentro9{background-image: url("/imagenes/encuentros/slide-picnic.png"); }
#principal .yes4us .tit-contacto{cursor: pointer;background-color:#b1b3b4; }



/*** NOTICIAS**/
#principal .noticias h4,#principal .noticias2 h4 {color:#58585a;font-size: 18px;margin-top: 0px;margin-left: 17px;margin-bottom: 2px;}
#principal #doscolumnas .noticias p.fecha,#principal #doscolumnas .noticias2 p.fecha {color:#f97376;font-size: 12px;line-height:18px;margin-left: 17px;text-transform: uppercase;margin-bottom: 18px;}

#principal #noticia1{background-image: url("/imagenes/web/noticia-evento.png"); }
#principal #noticia2{background-image: url("/imagenes/web/noticia-pulsera.png"); }
#principal #noticia3{background-image: url("/imagenes/web/video01.png"); }

#principal #noticia4{background-image: url("/imagenes/web/noticia-videopresent.png"); }
#principal #noticia5{background-image: url("/imagenes/web/encuentros_noticias.png"); }
#principal #noticia10{background-image: url("/imagenes/web/noticia-vacio.png"); }
#principal #doscolumnas .noticias p {margin-left: 17px; width: 315px;font-size: 14px;line-height: 16px; color:#58585a;margin-bottom: 23px;}
#principal #doscolumnas .noticias2 p {margin-left: 17px; width: 604px;font-size: 14px;line-height: 16px; color:#58585a;margin-bottom: 23px;text-align: left;}



#principal .opcion h2{font-size: 30px;line-height: 24px;  margin-left: 29px; margin-top: 23px;margin-bottom: 0;}
#principal .opcion p{font-size: 14px;line-height: 17px;  margin-left: 70px;margin-top: 8px; }


#menu-donde  .tit-ciudad {height: 25px;width: 286px; background-color: #b1b3b4;background-repeat: no-repeat;text-indent: -1000%;cursor: pointer; }


#menu-donde  .tit-ciudad:hover, #menu-donde  div.tit-ciudad.activo {background-color:#58ad34}
#menu-donde  .ciudad{margin-bottom: 9px;}
#menu-donde p{ color:#58585a;font-size: 18px;margin-left: 9px;margin-top: 10px;margin-bottom: 6px;line-height: 22px;}
#menu-donde p .black{text-transform: uppercase;}

#principal .chincheta{ background-image: url('/imagenes/web/chincheta_51.png');height: 29px;width: 28px;position: absolute;display: block;cursor: pointer;}

#menu-donde {margin-left: 41px;}


#principal .tit-contacto {height: 25px;width: 602px; background-color: #58ad34;background-repeat: no-repeat;text-indent: -1000%; }


#principal .tit-unete{background-image: url('/imagenes/web/unete_10.png'); }
#principal .sin , #principal formdatos .sin{background-image: none; }

#principal #nombre{background-image: url('/imagenes/web/unete2__12.png'); }
#principal #nombre.sin{background-image: none; }

#principal #apellido{background-image: url('/imagenes/web/unete2__15.png'); }
#principal #apellido.sin{background-image: none; }

#principal #color{background-image: url('/imagenes/web/unete2__17.png'); }
#principal #color.sin{background-image: none; }

#principal #email{background-image: url('/imagenes/web/unete2__23.png'); }
#principal #email.sin{background-image: none; }

#principal #fecha{background-image: url('/imagenes/web/unete2__25.png'); }
#principal #fecha.sin{background-image: none; }

#principal #ciudad{background-image: url('/imagenes/web/unete2__27.png'); }
#principal #ciudad.sin{background-image: none; }

#principal .campo{ color: white;
    font-weight: bold;
    letter-spacing: 3px;
	font-size: 15px;
width: 278px;background-color: #b1b3b4;background-repeat: no-repeat;border: none;height: 25px; padding: 0 0 0 10px;margin-top: 4px;
}

#principal select.campo{
	padding: 3px 0 3px 0;width:288px;
}



#principal #textolegal{color: #b1b3b4; font-size: 7px;text-align: center;}
#principal .tit-entre{background-image: url('/imagenes/web/yes4u_unete_33.png');width: 104px;background-color: #ea8632;background-repeat: no-repeat;border: none;height: 25px; padding: 0;margin-top: 10px;}

#principal .enviar{margin-bottom: 30px;background-image: url('/imagenes/web/unete_16.png');width: 104px;background-color: #2d61a7;background-repeat: no-repeat;border: none;height: 25px; padding: 0;margin-top: 10px;}

#principal #formdatos td{padding: 5px 0 0 0; width: 300px;}

#principal span.color{height: 20px;width: 30px; margin-left: 4px;display: block;float: left;}

#principal .rojo{background-color: #da322f;}
#principal .naranja{background-color: #ea8631;}
#principal .amarillo{background-color: #f4b91d;}
#principal .verde{background-color: #58ad34;}
#principal .azul{background-color: #2c61a7;}

#principal #formdatos label.error{background-color: #da322f;
    height: 25px;
    margin-left: 7px;
    margin-top: 4px;
    position: absolute;
    width: 5px;}
#principal #formdatos input.error{ }

/****TIENDA*****/

#principal #apellido1{background-image: url('/imagenes/web/tienda2__03.png'); }
#principal #apellido1.sin{background-image: none; }
#principal #apellido2{background-image: url('/imagenes/web/tienda2__05.png'); }
#principal #apellido2.sin{background-image: none; }
#principal #direccion{background-image: url('/imagenes/web/tienda2__22.png'); }
#principal #direccion.sin{background-image: none; }
#principal #cp{background-image: url('/imagenes/web/tienda2__09.png'); }
#principal #cp.sin{background-image: none; }
#principal #ciudad2{background-image: url('/imagenes/web/tienda2__19.png'); }
#principal #ciudad2.sin{background-image: none; }
#principal #provincia{background-image: url('/imagenes/web/tienda2__14.png'); }
#principal #provincia.sin{background-image: none; }
#principal #telefono{background-image: url('/imagenes/web/tienda2__21.png'); }
#principal #telefono.sin{background-image: none; }

#principal label.envio  {
    color: #58585a;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 32px;
    margin-left: 8px;
}



#principal #tienda_des select{width:198px; border:solid 2px #58ad34;color: #58585a;font-size: 14px;padding: 4px;float: left;}
#principal #tienda_des h2{color: #58ad34;font-weight: bold;font-size: 18px;margin-top: 12px;margin-bottom: 21px;text-align: left;}
#principal .filapulseras{width: 290px;clear: both;}
#principal .filapulseras label{  color: #58AD34;
    float: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin-left: 8px;}

#principal .filapulseras #pieza {margin-top:3px;margin-bottom:3px;height: 24px;margin-left: 0;}
ul#lista-pie{
	padding:0px;
	margin-top:0px;
}
ul#lista-pie li{
	float:left;
	display: block;
}
ul#lista-pie li a{
	margin-right:20px;
	margin-left:20px;
	display: block;
}

a.seleccionado {
color:white;
}

#principal{

	position: relative;
}
.copa{
position: absolute;
margin-left: 678px;
top:29px;
}

.imagen-p{
	height: 249px;
}
.imagen-s{
	height: 100px;
}

.cl1{
	width:332px;
	margin-right:30px;
	float:left;
}
.cl1s{
	width:380px;
	margin-right:25px;
	float:left;
}
.cl1s ul{
	padding: 0;
	text-decoration: none;
	 list-style: none outside none;
}

.cl1s li{
  line-height: 19px;
  padding-bottom: 8px;
}

.cl2s{
	width:289px;
	float:left;
}

.cl2s ul{
	padding-left: 13px;
	text-decoration: none;
	color:#8A711B;

}

.cl2s li{
	padding-left: 40px;


}

.cl2{
	width:332px;
	float:left;
}

.textop span{
	color: #8A711B;
	width:50px;
	display: inline-block;
}




#blog{
	 margin-left: 563px;
    position: absolute;
    text-align: right;
    width: 300px;
}


#sugerencias{
	position:absolute;
	margin-left:618px;
}
#cuadro{
    border: 1px solid white;
    height: auto;
    margin-left: 0;
    margin-top: 30px;
    max-height: 372px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 370px;
    min-height: 130px;
}

.cuadro-dir{
display: none;
 margin-top: 10px;
}

.cuadro-dir ul{
text-align: left;
}
.cuadro-dir li{
font-weight: bold;
line-height: 18px;
  padding-bottom: 10px;
}
.cuadro-dir li span{
font-weight: normal;
}

#tw{
	position:absolute;
	margin-left:916px;
	margin-top:40px;
}
#fb{
	position:absolute;
	margin-left:916px;
	margin-top:0px;
}


#resultado {
color:white;
margin-top:50px;
text-align:center;
}



div.ui-datepicker{
 font-size:10px;
}

.der{float:right;}
.izq{float:left;}

div#menutop{ height: 16px; width: 100%;}
div#menubottom{ height: 8px; width: 100%;}


img{ border:none;}

.destacados{
font-size:18px;
color:#f3ca66;
font-style: italic;

}
button{border:none;padding: 0;margin: 0;cursor: pointer;}

.titulo_prensa{height:25px; width:280px; line-height:25px; font-family: champagnelimo, Lucida Grande,Arial; background-color: #2daae1;font-size: 18px;font-weight:bold;padding-left: 8px;}
.titulo_prensa span.right{font-size: 14px;float:right;margin-right: 8px;}
.titulo_prensa span{float:left;}

a.enlace_azul {color:#13ae9d;text-decoration: underline;}



/* CONTACTO*/

.contacto .cl2 {
width: 404px;
float: right;
}

.contacto {
	margin-top: 10px;
	margin-bottom: 13px;
}

.contacto h1 {
font-size: 12px;
font-weight: normal;
line-height: 12px;
color:#3d3d3d;
margin-top: 25px;
margin-bottom: 34px;
}
.contacto .telefono{
	width: 200px;
	margin-right: 13px;
	position: absolute;
	bottom: 0;
}
.contacto .telefono p{
	line-height: 16px;
	color: #7d7d7d;
	margin-bottom: 0px;
}

.contacto .mostaza{
	color: #f19300;
	font-weight: bold;
}


.contacto label.ancho1 {
float:left;
width:80px;
}
.contacto label.ancho2 {
float:left;
margin-left:10px;
width:65px;
}
.contacto label.ancho3 {
float:left;
margin-left:10px;
width:60px;
}

.contacto input {
border:1px solid #c8c8c8;
float:left;
font-weight:normal;
height:15px;
padding:0 4px;
width:300px;
margin-top:8px;
}



.contacto .texta {
border:1px solid #c8c8c8;
float:left;
font-weight:bold;
margin-top:3px;
padding:0 4px;
width:380px;
height:138px;
overflow-x:hidden;
}
.contacto p {
float:left;
line-height:12px;
margin-bottom: 10px;
margin-top: 0px;
}
.contacto .error {
background-color:#F3AF47;
color:white;
}
.contacto label.error {
position:absolute;
visibility:hidden;
}

.contacto #ir {
cursor:pointer;
}
.contacto a#ir {
color:#f19300;
font-weight: bold;
}

#resultado {
color:#3d3d3d;
margin-top:50px;
text-align:left;
}


/**END CONTACTO */


/** PRENSA ***/
.prensa h2 {
	color: #3d3d3d;
	font-size: 12px;
	font-weight: normal;
}
.prensa h3 {
	color: #f19300;
	font-size: 12px;
	font-weight: normal;
}
.noticia + .noticia:before {
border-top: 1px solid #C8C8C8;
width: 974px;
content: '';
display: table;
height: 0;
margin-top: 25px;
margin-bottom: 25px;
}

.prensa .noticia:FIRST-CHILD{margin-top:25px;}

.prensa .noticia{
	margin: 0 25px;
	overflow: hidden;

}
.prensa .noticia div.izq{
	margin-right:20px;
	float: left;
}
.prensa .noticia div.der{
	margin-left:20px;
	float: right;
}
.prensa-imagen{
	width: 192px;
	height: 155px;
	background-position: 0 0;
}
.prensa-imagen--1{
	background-image: url('/imagenes/PORTADA-folleto_doble.jpg');
}
.prensa-imagen--2{
	background-image: url('/imagenes/PORTADAinterfilms-miniaturadoble.jpg');
}
.prensa-imagen:hover{
	background-position: 192px 0;
}


.prensa .noticia p{


}


.barra{height: 0px;
margin-left: 25px;
margin-right: 25px;
border-top: 1px solid #c8c8c8;
width: 974px;
}
.barra2{height: 0px;
border-top: 1px solid #c8c8c8;
width: 1024px;
margin-top:45px;
}

/* INTRO */
.intro-block {
	float:left;
}
.intro h2{
	margin-top: 55px;
	color: #3d3d3d;
	font-size: 12px;
	font-weight: normal;
	border-bottom: solid 1px #c8c8c8;
	padding-bottom: 8px;
	margin-bottom: 30px;
	padding-left: 5px;
}
.intro h3 {
	color: #f19300;
	font-size: 12px;
	font-family: verdana;
	font-weight: normal;
	border-bottom: solid 1px #c8c8c8;
	padding-bottom: 8px;
	padding-left: 5px;
	margin-top:10px;
	margin-bottom: 10px;
}
.intro h3 .ingles{
	color: #fab344;
}
.intro p.ingles{
	margin-bottom: 25px;
}
.intro p{
	font-size: 11px;
	line-height: 13px;
}
.intro-estudio{
	width: 659px;
	margin-left: 25px;
	margin-right: 20px;
}
.intro-estudio p{
	padding-left: 3px;
}
.intro-estudio .izq{
	margin-right:15px;
	margin-bottom:15px;
}
.intro-estudio .der{
	margin-left:15px;
	margin-bottom:15px;
}
.intro-nosotros{
	padding-left:5px;
	width: 290px;
	margin-right: 25px;
	background-color: white;
}
.intro-nosotros p.ingles{
	padding-right: 4px;
	margin-bottom: 16px;
}
.intro-nosotros-enlace {
	text-align: right;
	margin-right: 5px;
	margin-top:6px;
}

.intro-contacto{
	width: 620;
	margin-left: 25px;
	margin-right: 13px;
}

/** Proyectos*/
.proyectos {
	margin-top: 123px;
	margin-bottom: 170px;
	margin-left: 25px;
	margin-right: 20px;

}
.proyectos ul.lista a img{display: block;}
.proyectos-cajas {
	background-color: #F19300;
	height: 20px;
}
.proyectos-cajas:after {
	background-color: #3d3d3d;
	color: white;
	padding: 5px 6px;
	font-size: 12px;
	display: table;
	line-height: 10px;
	font-family: Verdana;
}
.proyectos-cajas--1:after {
	content: '1';
}
.proyectos-cajas--2:after {
	content: '2';
}
.proyectos-cajas--3:after {
	content: '3';
}

.proyectos .lista li + li {
	margin-left: 21px;
}
.proyectos h2 {
color: #3d3d3d;
font-size: 12px;
font-weight: normal;
}

.proyectos h3 {
	color: #F19300;
	font-size: 12px;
	font-family: verdana;
	font-weight: normal;

}

/** Proyectos Lista*/

.proyectos-l {
	margin-left: 25px;
	margin-right: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #7d7d7d;

}
.proyectos-l-sidebar {
	width: 214px;
	float: left;
	position: relative;
	height: 640px;
}
.proyectos-l:AFTER {
	content: '';
	clear: both;
	display: table;
}
.proyectos-l-content {
	width: 734px;
	margin-top:17px;
	float: right;
}
.proyectos-l-sidebar .lista li{
	line-height: 33px;
	display: block;
	border-bottom: solid 1px #c8c8c8;
	padding-left: 5px;
}
.proyectos-l-sidebar .proyectos-lista{
	position: absolute;
	bottom: 0;
	margin-bottom: 15px;
}
.proyectos-l-sidebar .proyectos-lista li{
	line-height: 13px;
	width: 209px;
	padding-bottom: 7px;
	padding-top: 7px;
	color: #000000;
}
.proyectos-l-sidebar .proyectos-lista li a{
	color: #000000;
}
.proyectos-l-sidebar .proyectos-lista li .ingles a{
	color: #7d7d7d;
}
.proyectos-l-sidebar .proyectos-lista li.proyectos-lista-sel a{
	color: #f19300;
}
.proyectos-l-sidebar .proyectos-lista li.proyectos-lista-sel a .ingles{
	color: #fab344;
}
.proyectos-l-sidebar .proyectos-l-sidebar-detalles{
	padding-left: 5px;
}
.proyectos-l-sidebar .proyectos-l-sidebar-detalles span{
	color: #f19300;
}

/**  Que ofrecmos **/

.queofrecemos {

	margin: 0 25px;
}

.queofrecemos .cols {
	width: 50%;
	float: left;
}

.queofrecemos ol {
	counter-reset: item;
	padding-left: 0;
	margin-left: 0;
}
.queofrecemos ol > li {
	padding-top: 14px;
	display: block
}
.queofrecemos ol > li:before {
	content: counter(item) ". ";
	counter-increment: item;
    color: #f19300;
}

.queofrecemos li li{
	display: block;
}
.queofrecemos li li:before {
	content: "- ";
	margin-left: -8px;
}
.queofrecemos:AFTER {
	content: '';
	clear: both;
	display: table;
}


/*** Genericos **/

ul.lista {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.lista li{
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
ul.lista .lista-sel{
	color: #f19300;
}
ul.lista li a{
	color:#999;
}
ul.lista li a:hover{
	color:#F19300;
}